.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #e34128;
}
h3 {
  color: #000;
  font-size: 22px;
  text-transform: uppercase;
  /* font-family: 'Racing Sans One', cursive; */
  font-family: arial; 
  font-weight: normal;
  line-height: 23px;
  margin-bottom: 27px;
}
h4 {
  color: #000;
  font-size: 17px;
  text-transform: uppercase;
  /* font-family: 'Asap', sans-serif; */
  font-family: arial;   
  line-height: 18px;
  margin-bottom: 2px;
}
h5 {
  color: #000;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 13px;
  /* font-family: 'Asap', sans-serif; */
  font-family: arial;  
  line-height: 18px;
  margin-bottom: 9px;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 16px;
}
.icons-marker {
  font-size: 14.399999999999999px;
  line-height: 16px;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 12px;
  line-height: 16px;
  background: #ffffff;
  color: #606060;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary {
  background: #777777;
  color: #ffffff;
  text-shadow: none;
  border: none;
  line-height: 24px;
  padding: 0 9px;
  outline: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.btn-primary:hover {
  background: #000000;
  color: #ffffff;
}
.btn-primary.submitButton {
  float: right;
}
.btn-primary.disabled {
  background: #000000;
  color: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100);
}
.btn-info {
  background: #777777;
  color: #ffffff;
  text-shadow: none;
  border: none;
  line-height: 24px;
  padding: 0 9px;
  outline: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.btn-info:hover {
  background: #000000;
  color: #ffffff;
}
#searchForm .btn.btn-primary {
  line-height: 26px;
}
/*Lists*/
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 14px;
}
.pagination .counter {
  line-height: 12px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  text-align: left;
}
.pagination ul li {
  display: inline-block;
  margin: 0 3px 0 0;
}
.pagination ul li .pagenav {
  padding: 0 9px;
  line-height: 24px;
  text-transform: lowercase;
  color: #ffffff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
}
.pagination ul li span.pagenav {
  color: #ffffff;
  background: #e34128;
}
.pagination ul li a.pagenav {
  color: #ffffff;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.pagination ul li a.pagenav:hover {
  background: #e34128;
  color: #ffffff;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 30px;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 20px 9px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 18px 9px 0;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
/*======================= TOP =======================*/
/*=======================Customized top view ========*/

#newTop-wrapper {
  /*background: url(../images/footer_bg.jpg) 50% 0; */
    background: #fff none repeat scroll 0 0;  
}

#navigation-row {
  background: url(../images/menu_bg.jpg) 50% 0; 
}

/*
#page_contentt {
    background: #fff none repeat scroll 0 0;
    margin: 0 auto;
    max-width: 1190px; 
	min-height: 100% !important;;
}
*/


/*======================= HEADER =======================*/
#header-row {
  /* padding: 15px 0 20px; */
  padding: 20px 0 15px; 
}
#logo a {
  /* margin-left: 25px; */
}
.phone {
  padding: 8px 0 0;
}
.phone h5 {
  font-weight: bold;
  color: #595959;
  margin-bottom: 7px;
}
.phone .mod-custom__phone {
  color: #e34128;
  font-size: 27px;
  letter-spacing: -1px;
  font-weight: bold;
  font-family: 'Asap', sans-serif;
}
/*======================= NAVIGATION =======================*/
#navigation-row .container {
  background: url(../images/menu_bg.jpg) 50% 0;
  padding: 15px 0;
}
.select-menu {
  display: none;
}
.navigation ul.sf-menu {
  position: relative;
  display: table;
  width: 100%;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  height: 20px;
  float: none;
  display: table-cell;
}
.navigation ul.sf-menu > li.active > .sfHolder > a,
.navigation ul.sf-menu > li.sfHover > .sfHolder > a,
.navigation ul.sf-menu > li.current > .sfHolder > a,
.navigation ul.sf-menu > li.active > .sfHolder > .separator,
.navigation ul.sf-menu > li.sfHover > .sfHolder > .separator,
.navigation ul.sf-menu > li.current > .sfHolder > .separator {
  color: #f4b1a2; 
  /* color: #8AEFEE; */
}
.navigation ul.sf-menu > li + li > .sfHolder:before {
  /*background: #7AAAED; */
  background: #ffffff;
  width: 1px;
  height: 11px;
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -5px;
}
.navigation ul.sf-menu > li > .sfHolder {
  display: block;
  position: relative;
}
.navigation ul.sf-menu > li > .sfHolder > a,
.navigation ul.sf-menu > li > .sfHolder > .separator {
  font-size: 17px;
  line-height: 20px;
  /*font-family:  Verdana, cursive; */
  font-family:  Arial, cursive;  
  color: #ffffff;
  height: 20px;
  text-transform: uppercase; 
  font-weight: bold;
  display: block;
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu > li > .sfHolder > a:hover,
.navigation ul.sf-menu > li > .sfHolder > .separator:hover {
   color: #f4b1a2; 
  /* color: #003174; */
}
.navigation ul.sf-menu > li > .sfHolder > a:hover > span,
.navigation ul.sf-menu > li > .sfHolder > .separator:hover > span {
  background-position: center bottom !important;
}
.navigation ul.sf-menu li:hover > .sfHolder > ul,
.navigation ul.sf-menu li.sfHover > .sfHolder > ul {
  top: 30px;
}
.navigation ul.sf-menu ul {
  width: 100%;
}
.navigation ul.sf-menu li li:hover > .sfHolder ul,
.navigation ul.sf-menu li li.sfHover > .sfHolder ul {
  top: -12px;
  left: 100%;
  margin-left: 1px;
}
.navigation ul.sf-menu li li li:hover > .sfHolder ul,
.navigation ul.sf-menu li li li.sfHover > .sfHolder ul {
  top: -12px;
  left: 100%;
  margin-left: 1px;
}
.navigation ul.sf-menu ul {
  background: url(../images/menu_bg.jpg) 50% 0;
  /* padding: 12px 0; */
   padding: 5px 0;   
}
.navigation ul.sf-menu ul li > .sfHolder a,
.navigation ul.sf-menu ul li > .sfHolder .separator {
  font-size: 15px;
  line-height: 35px;
  /* font-family:  Verdana, cursive; */
  font-family:  Arial, cursive;  
  color: #ffffff;
  display: block;
  text-transform: uppercase; 
    font-weight: bold;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li > .sfHolder a:hover,
.navigation ul.sf-menu ul li > .sfHolder .separator:hover {
  color: #f4b1a2; 
  /* color: #003174; */
}
.navigation ul.sf-menu ul li.active > .sfHolder > a,
.navigation ul.sf-menu ul li.sfHover > .sfHolder > a,
.navigation ul.sf-menu ul li.active > .sfHolder > .separator,
.navigation ul.sf-menu ul li.sfHover > .sfHolder > .separator {
   color: #f4b1a2; 
  /* color: #003174; */
}
.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
.navigation ul.sf-menu.sf-vertical {
  width: 155px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 155px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 157px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 20px;
  padding-bottom: 20px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 22px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 155px;
  top: 20px;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
/* additional submenu */
/*.sub-menu {
width: 40em !important;
}*/
/*======================= SHOWCASE =======================*/
#showcase-row {
  padding: 0 0 27px;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
.content-container {
  /* padding: 58px 0 61px; */
  
    padding: 0 0 61px;
}
/*======================= FEATURE =======================*/
#feature-row .container {
  border-bottom: 1px solid #d6d6d6;
  padding: 0 0 9px;
}
.moduletable .item_published {
  float: left;
  color: #e34128;
  width: 76px;
  text-align: center;
  margin-right: 20px;
  font-size: 21px;
  text-transform: lowercase;
  font-weight: bold;
  line-height: 29px;
}
.moduletable .item_published strong {
  display: block;
  font-size: 43px;
}
.moduletable .item_published span {
  display: block;
  font-size: 19px;
}
.events .item_content {
  overflow: hidden;
}
.events .item_num0 {
  padding-right: 96px;
}
.events .btn-info {
  background: #e34128;
}
.events .btn-info:hover {
  background: #000;
}
.news .btn-info {
  background: #e34128;
}
.news .btn-info:hover {
  background: #000;
}
/*======================= MAINTOP =======================*/
#maintop-row {
  padding: 63px 0 11px;
}
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row {
  padding: 0px 0 0;
}
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 31px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 27px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
  text-transform: uppercase;
  / * font-family: 'Asap', sans-serif; */
  font-family: Arial;  
  font-size: 13px;
}
.item_info_dl dd > * {
  display: inline;
}
.item_info_dl dd a {
  color: #e34128;
}
.item_info_dl dd a:hover {
  color: #000000;
}
.item_info_dl dd span {
  color: #e34128;
}
.page-blog .item {
  border-bottom: 1px solid #d6d6d6;
  padding-bottom: 29px;
}
.item_icons.btn-group.pull-right {
  margin: 0 0 10px 10px;
  position: relative;
  z-index: 10;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -20px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 70px 20px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  margin-bottom: 25px;
  float: none;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 16px 16px 0 !important;
}
.touchGalleryLink.zoom {
  background: #000;
}
.touchGalleryLink.zoom img {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.touchGalleryLink.zoom:before {
  background: #e34128;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -300px;
  margin-top: -300px;
  width: 600px;
  height: 600px;
  opacity: 0;
  filter: alpha(opacity=0);
  content: '';
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 5;
}
.touchGalleryLink.zoom:after {
  background: url(../images/zoom.png) left top no-repeat;
  background-size: 100% 100% !important;
  display: block;
  width: 0px;
  height: 0px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 0;
  z-index: 4;
  content: '';
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 10;
}
.touchGalleryLink.zoom:hover img {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.touchGalleryLink.zoom:hover:before {
  opacity: 1;
  filter: alpha(opacity=100);
  margin-left: -50px;
  margin-top: -50px;
  width: 100px;
  height: 100px;
}
.touchGalleryLink.zoom:hover:after {
  height: 60px;
  width: 45px;
  margin: -30px 0 0 -22px;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0 0 0 35px;
  margin: 0;
  border-left: none;
  position: relative;
}
blockquote:before {
  color: #000;
  content: '“';
  font-size: 48px;
 /* font-family: 'Racing Sans One', cursive; */
  font-family: Arial, cursive;  
  position: absolute;
  left: 0;
  top: 0;
  line-height: 38px;
}
blockquote p {
  margin-bottom: 0;
  padding: 0 0 9px;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '';
  display: none;
}
blockquote p:after {
  content: '';
  display: none;
}
blockquote small {
  text-align: left;
  text-transform: uppercase;
  color: #e2402a;
  font-size: 13px;
}
blockquote small:before {
  display: none;
}
blockquote a {
  text-decoration: underline;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
.addthis_toolbox {
  padding-top: 12px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module,
.categories-module,
.mod-menu .nav.menu,
.list1 ul {
  margin: 0;
}
.archive-module li,
.categories-module li,
.mod-menu .nav.menu li,
.list1 ul li {
  list-style: none;
  background: url(../images/list_marker.png) 0 15px no-repeat;
  padding: 12px 0 0 20px;
  font-family: 'PT Sans', sans-serif;
}
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
  color: inherit;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
  color: #e34128;
}
.comments .kmt-mod .mod-avatar {
  margin-right: 20px;
}
.comments .kmt-mod .avatar {
  width: 60px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.comments .kmt-mod .mod-comment-meta {
  text-transform: uppercase;
  padding-left: 0;
  padding-bottom: 10px;
  font-size: 13px;
  /* font-family: 'Asap', sans-serif; */
  font-family: Arial, sans-serif;  
}
.comments .kmt-mod .mod-comment-meta a {
  color: #e34128;
}
.comments .kmt-mod .mod-comment-meta a:hover {
  color: #000000;
}
.comments .kmt-mod .mod-comment-text {
  border: none;
  padding: 0;
  font: inherit;
}
.comments .kmt-mod .mod-item + .mod-item {
  border-top: none;
  padding-top: 10px;
}
.tagspopular ul {
  margin: 0;
}
.tagspopular ul li {
  list-style: none;
  display: inline-block;
  margin: 0 7px 9px 0;
}
.tagspopular ul li a {
  text-decoration: underline;
  color: #606060;
}
.tagspopular ul li a:hover {
  text-decoration: none;
  color: #e34128;
}
#aside-right .moduletable + .moduletable {
  margin-top: 50px;
  border-top: 1px solid #d6d6d6;
  padding-top: 55px;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row .container {
  border-top: 1px solid #d6d6d6;
  padding: 58px 0 0;
}
.team h5 {
  color: #e2402a;
}
.results h5 {
  margin-bottom: 15px;
}
.partners {
  margin-bottom: -33px;
}
.partners .item_introtext img {
  margin-bottom: 30px;
}
.partners .item_introtext h5 {
  color: #e2402a;
}
.did_you_know {
  margin-bottom: -15px;
}
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#copyright-row {
  /* padding: 54px 0 0; */
  padding: 20px 0 0;
}
#copyright {
  color: #878686;
  font-size: 11px;
}
#copyright a {
  color: inherit;
}
#copyright a:hover {
  color: #fff;
}
#copyright .footer_logo {
  margin-right: 4px;
}
#footer-wrapper {
  background: url(../images/footer_bg.jpg) 50% 0;
  color: white;
}
/*===== Social Media ======*/
.social {
  margin-top: 6px;
}
.social ul {
  padding: 13px 13px 16px 0;
  background: url(../images/dotted_border.gif) 100% 0 repeat-y;
  margin: 0 2px 0 0;
}
.social ul li {
  margin: 0 8px 0 0;
}
.social ul li a {
  width: 24px;
  height: 24px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-size: 0px;
  line-height: 0px;
  overflow: hidden;
  text-indent: 9999px;
  opacity: 1;
  filter: alpha(opacity=100);
}
.social ul li a:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.footer_links {
  padding-top: 3px;
}
.footer_links .mod-menu .nav.menu {
  text-align: right;
}
.footer_links .mod-menu .nav.menu li {
  display: inline-block;
  text-transform: uppercase;
  padding: 0;
  background: none;
  font-size: 11px;
}
.footer_links .mod-menu .nav.menu li a {
  color: #878686;
}
.footer_links .mod-menu .nav.menu li a:hover {
  color: #fff;
}
.footer_links .mod-menu .nav.menu li + li {
  background: url(../images/footer_marker.png) 0 50% no-repeat;
  padding-left: 11px;
  margin-left: 6px;
}

.footer-line {
 display: block; 
 color: #fff;
 PADDING-RIGHT: 25px; 
 PADDING-Bottom: 10px;
}

@media screen and (min-width: 768px){
   .footer-line { display: inline;  
				color: #fff;
				PADDING-RIGHT: 25px; 
				PADDING-Bottom: 10px;
 }
 }
